/************ Reset (YUI) ************/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}legend{color:#000;}

/************ Global **************/

@font-face{font-family:ApexNew-Book;src:url('fonts/ApexNew-Book.otf');}

BODY{width:100%;border-top:8px solid #4D4D4F;font-family:Arial, sans-serif;font-size:11px;color:#414141}
H1, H2{font-size:14px;font-family:ApexNew-Book, Arial, sans-serif;text-transform:uppercase;margin-bottom:6px;word-spacing: 3px;text-align:left;}
P{margin-bottom:12px;}
A{text-decoration:none}
.clear{clear:both;height:0px;font-size:0px;}
.error-message{color:#CE2F3C;}
.vacio{font-style: italic;padding-top:20px;font-size:12px;}
STRONG{font-weight:bold;}

#encabezado{width:960px;margin:auto;}
	#idiomas{color:#FFF; text-align:center; background:url('images/bgidiomas.png') no-repeat bottom left;float:right;top:0px;padding-bottom:4px;vertical-align:top;width:108px;margin-right:5px;}
	#idiomas A{color:#FFF;}
	#logo{margin:35px 0px 26px 0px;float:left;}
		#logo A{display:block;position:relative;width:230px;}

		#menu-superior{margin-top:56px;width:412px;float:right;font-size:14px;font-family:ApexNew-Book, Arial, sans-serif;}
			#menu-superior A{color:#808285;vertical-align: bottom;}
				#menu-superior LI{float:left;margin-left:10px;}
			#menu-superior input.form_input_text{width:100px;}
			#menu-superior .buscar{position:relative;top:-7px;}

#cuerpo{width:960px;margin:auto;}

	#columna-menu{width:180px;float:left;border-top:1px solid #B6B7B8;}
		#menu{background:url('images/separador.gif') no-repeat bottom left;margin-top:23px;padding-bottom:31px;}
			.menu{font-size:14px;font-family:ApexNew-Book, Arial, sans-serif;margin-left:4px;}
				.menu LI{margin-bottom:8px;padding-left:3px;}
					.menu LI A{color:#231F20;}
				.submenu > A, .menu LI A:hover{color:#fff;background:#3C3835;}
				.submenu LI.activo A.cuerpo, .submenu LI A.cuerpo:hover{background:#E0D478;}
				.submenu LI.activo A.mente, .submenu LI A.mente:hover{background:#F7A30A;}
				.submenu LI.activo A.espiritu, .submenu LI A.espiritu:hover{background:#9CBAD6;}
				.submenu LI.activo A.entorno_natural, .submenu LI A.entorno_natural:hover{background:#9CBAA6;}
				.submenu LI.activo A.entorno_social, .submenu LI A.entorno_social:hover{background:#BDA6A6;}
				.menu > LI.enciclopedia > A{color:#0099BA;font-weight:bold;}
				.menu > LI.activo.enciclopedia > A,.menu > LI.enciclopedia A:hover{color:#fff;background-color:#0099BA;}
		#submenu{margin-top:20px;}
			#submenu LI{padding-left:6px;}
		.historico{margin-top:22px;background:url('images/separador.gif') no-repeat top left;padding-top:20px;}
			.historico LI{padding-left:6px;}
		.miembros{width:195px;}

		.submenu{
			margin: 10px 0 0 10px;
		}
		
		.hightlight{font-weight:bold;}
		.hightlight UL{font-weight:normal;}

	#columna-contenido{width:780px;float:right;min-height:690px;padding-bottom:15px;}
		#envoltura-contenido{margin-left:27px;border-top:solid 1px #B6B7B8;}
			
	#contenido{background:url('images/separador.gif') no-repeat top left;padding:19px 0px 0px 7px;}

	#social{border-top:solid 1px #B6B7B8;height:57px;}
		#social UL{float:right;width:68px;margin:16px 14px 0px 0px;}
			#social LI{float:left;margin-left:8px;}

#pie{width:100%;background:#4D4D4F;height:150px;}
	#contenido-pie{width:960px;margin:auto;}
		#columna-pie{width:772px;padding-left:8px;height:107px;float:right;background:#6D6F71 url('images/borde-pie.gif') no-repeat bottom center;}
			#columna-pie A{display:block;color:#B8BABB;text-decoration:none;font-size:12px;font-family:ApexNew-Book, Arial, sans-serif;}
			#columna-pie A:hover{color:#fff;}
			.columna-links{float:left;width:141px;margin:21px 0px 0px 23px;}
				.columna-links LI{padding:3px 0px 0px 13px;;height:21px;background:url('images/separador-pie.gif') no-repeat bottom center;}
				.columna-links LI.ultimo{background:none;}
			.logo-pie{float:left;width:57px;height:71px;margin:24px 0px 0px 37px;text-align:center;background:url('images/logo-pie.gif') no-repeat bottom center;}
		#columna-derechos{width:772px;padding-left:8px;height:107px;float:right;color:#B8BABB;margin-top:10px;}
			
/********** Secciones **********/

.home P{margin-bottom:6px;}

.lista-items{font-size:12px; text-align:justify;}
.lista-items H2{margin-left:5px;}
.lista-items UL{}
.lista-items P{margin-left:5px;}
	.lista-items LI{float:left;margin:0px 0px 20px 22px;width:232px;min-height:350px;}
		.lista-items A:hover IMG.item{border:solid 5px #D1D3D4;}
		.lista-items IMG.item{margin:1px 0px 5px 0px; border:solid 5px #fff; max-width: 100% }
	.lista-items LI.primero{margin-left:0px;clear:both;}
.lista-items LI P{text-align: justify}

.columna-texto{width:453px;padding:16px 0px;float:left;}
	.columna-texto P{padding-bottom:6px;text-align: justify;font-size: 13px;}
	.columna-texto P EM{font-style: italic}
	.columna-texto LI{list-style: disc inside;}
.columna-imagen{width:225px;padding:16px 10px;float:right;}

.gestion .columna-texto{width:330px;padding:16px 0px;float:right;}
.gestion .columna-imagen{width:360px;padding:16px 10px;float:left;}

.actividades H2{color:#8F9194}
	#contenido.cuerpo A:hover IMG.item{border-color:#E0D478;}
	#contenido.mente A:hover IMG.item{border-color:#F7A30A;}
	#contenido.espiritu A:hover IMG.item{border-color:#9CBAD6;}
	#contenido.entorno_natural A:hover IMG.item{border-color:#9CBAA6;}
	#contenido.entorno_social A:hover IMG.item{border-color:#BDA6A6;}
.actividades .botones-navegacion{margin-top:0px;}

.botones-navegacion{margin-top:16px;}
	.botones-navegacion A{margin-right:9px;color:#414141}
		.botones-navegacion A.activo{font-weight:bold;}
	.botones-navegacion IMG{vertical-align: middle;}

.prensa TABLE{margin-top:16px;border-spacing: 10px;}
	.prensa TH{font-weight:bold;height:26px;}
	.prensa TH.fecha{width:70px;padding-left:5px;}
	.prensa TH.nombre{width:565px;}
	.prensa TH.enlace{width:70px;}
	.prensa TR.impar{background-color:#E7E8E9;}
	.prensa TR{margin:3px 0px;border-bottom:solid #fff 5px;}
	.prensa TD, .prensa TH{padding:0px 5px;}
	.prensa A{color:#414141}
		.prensa A:hover{text-decoration:underline;}

.prensa H3{margin:0px 0px 12px -4px;}
	.prensa H3 SPAN{background: #E7E8E9;padding:2px 4px;}

.prensa{}
	.prensa  A.volver{float:right;margin-right:15px;margin-top:-15px;}

#tabla-prensa{font-size:12px;}

.lista-enlaces{font-size:12px;text-align:justify;}

.lista-enlaces UL{padding-top:10px;}
	.lista-enlaces LI{position:relative;float:left;width:310px;padding-bottom:10px;margin-left:65px;}
	.lista-enlaces LI.impar{margin-left:0px;clear:both;}
	.lista-enlaces H3{margin:5px 0px 12px 0px;}
	.lista-enlaces A{color:#949698;}
		.lista-enlaces A:hover{text-decoration:underline;}
	.lista-enlaces IMG.separador{position:relative;left:-8px;}

.boton-descarga A{display:block;color:#808285;font-weight:bold;width:110px;}
	.boton-descarga A:hover{text-decoration:none;}
	.boton-descarga IMG{vertical-align:middle;}

#contenido.proyecto{background:none;}
	.proyecto H1{color:#8F9194}
	.proyecto .logo{vertical-align: middle;margin-right:12px;position:relative;bottom:4px;}

	.proyecto .botones-navegacion{width:65px;float:right;}
		.proyecto .botones-navegacion A{outline:none;}
	.proyecto .columna-texto{width:350px;}
	.proyecto .columna-imagen, .organizacion .columna-imagen{width:351px;padding:16px 10px;float:right;}
		.proyecto .descripcion, .organizacion .descripcion{padding:12px 12px 3px 12px;background:url('images/borde-caja-galeria.gif') no-repeat bottom center;}
		.proyecto H4, .organizacion H4{font-weight:bold;}

.desplegable{float:right;margin-right:20px;}
	.desplegable SELECT{width:194px;margin-left:10px;}
.caja-imagen{width:351px;background:url('images/caja-galeria.gif') no-repeat;}
	.caja-imagen .media{padding:8px 0px 0px 8px;}

#galeria-videos{display:none;}

.agenda TABLE{margin-top:16px;border-spacing: 10px;color:#231F20}
	.agenda TH{font-weight:bold;height:26px;}
	.agenda TH.fecha{width:70px;padding-left:5px;}
	.agenda TH.actividad{width:110px;padding-left:5px;}
	.agenda TH.nombre{width:455px;}
	.agenda TH.enlace{width:70px;}

	.agenda TR{border-bottom:solid #fff 4px;}
	.agenda TR.cuerpo{background-color:#E0D478;}
	.agenda TR.mente{background-color:#F7A30A;}
	.agenda TR.espiritu{background-color:#9CBAD6;}
	.agenda TR.entorno_natural{background-color:#9CBAA6;}
	.agenda TR.entorno_social{background-color:#BDA6A6;}

	.agenda TR{margin:3px 0px;height:23px;}
	.agenda TD, .agenda TH{padding:3px 5px;}
	.agenda A{color:#414141}
		.agenda A:hover{text-decoration:underline;}
	.agenda .botones-navegacion{margin-top:16px;}
		.agenda .botones-navegacion A{margin-right:9px;}

.galeria A:hover IMG.cuerpo{border-color:#E0D478;}
.galeria A:hover IMG.mente{border-color:#F7A30A;}
.galeria A:hover IMG.espiritu{border-color:#9CBAD6;}
.galeria A:hover IMG.entorno_natural{border-color:#9CBAA6;}
.galeria A:hover IMG.entorno_social{border-color:#BDA6A6;}
	.galeria H1{margin-left:5px;}
		.galeria H1 SPAN{color:#8F9194}
	.galeria H4{color:#8F9194;font-size:14px;font-family:ApexNew-Book, Arial, sans-serif;text-transform:uppercase;word-spacing: 3px;}
		.galeria H4 IMG{vertical-align: middle;}

.videos .descripcion{padding:12px 12px 3px 12px;background:url('images/borde-caja-galeria.gif') no-repeat bottom center;}
.videos .descripcion H4{font-weight:bold;}
.videos UL{margin-top:25px;}
.videos LI{width:350px;float:left;margin-right:34px;margin-bottom:34px;}
.videos LI.par{margin-right:0px;}

.galeria .desplegable{margin-right:15px;}
.videos .desplegable{margin-right:15px;}

.organizacion UL{margin-top:20px;}
.organizacion LI{margin-top:10px;}
.organizacion .miembro{width:199px; height:247px;background:url('images/miembro.gif') no-repeat;}
	.organizacion .miembro IMG{margin:1px 0px 0px 2px;}
	.organizacion .nombre{text-align:center;margin-top:12px;}
	.organizacion P{margin-top:22px;}

#contenido.contacto{padding-left:13px;}
.contacto P{width:545px;padding:10px 0px;}
.contacto DL{display:block;width:302px;clear:both; }
.contacto DT{float:left;clear:both;width:125px;margin-bottom:7px;}
.contacto DD{float:right;width:177px;margin-bottom:7px;}
	.contacto LABEL{display:block;width:125px;font-family: ApexNew-Book, Arial, sans-serif;text-transform:uppercase;}
	.contacto .form_input_text, .contacto .form_input_password{background:#E7E8E9;border:none;height:15px;width:177px;}
	.contacto SELECT{background:#E7E8E9;border:none;height:15px;width:177px;}
	.contacto TEXTAREA{overflow:auto;background:#E7E8E9;border:none;height:81px;width:177px;}
	.contacto .form_input_image{margin-top:5px;}
	.contacto .aviso{float:right;margin-top:8px;}
		.contacto .aviso LABEL{display:inline;text-transform: none}
		.contacto .aviso INPUT{vertical-align:top;}

.contacto .certificado{padding-top:15px;width:660px;}
	.contacto .certificado DT{width:302px;margin-bottom:7px;margin-right:10px;}
		.contacto .certificado LABEL{width:302px;display:inline;}
	.contacto .certificado DD{width:303px;float:left;}
		.contacto .certificado DD INPUT{vertical-align: top;}
		.contacto .certificado DD SPAN{margin-right:15px;}
		.contacto .certificado DD SPAN.correo{margin-left:20px;}
		.contacto LABEL.aviso{float:none;display:inline;text-transform: none;margin-left:6px;}

#contenido.colabora{padding-left:15px;padding-right:15px;font-size:12px;text-align:justify;}
.colabora H1{color:#00ABC9;font-family:Arial, sans-serif;font-weight: bold;font-size:14px;margin-bottom:20px;}
.colabora .pregunta{border-top:dotted #9FA1A3 2px;border-bottom:dotted #9FA1A3 2px;padding:7px 0px 5px 4px;margin:20px 0px 17px -4px;}
.colabora #opciones, .colabora #colaborador{width:175px;}
	.colabora #opciones DIV{margin-bottom:8px;}
	.colabora #opciones INPUT{vertical-align: top}
	.colabora #opciones LABEL{margin-left:7px;}
	.colabora #colaborador DIV{margin-bottom:8px;}
	.colabora #colaborador INPUT{float:right;}
	.colabora .contacto{margin-top:23px;}
		.colabora .contacto LABEL{font-family: Arial, sans-serif;}
		.colabora .form_input_image{float:right;}
		
.colabora #login{display:none;}
.colabora #datos{display:none;}
.colabora H3{font-weight:bold;margin-bottom:12px;display:block;}

.colabora #recuadro-informacion{background:#F4F4F4;padding:15px;margin-bottom:18px;}
.colabora .pregunta A{color:#808285;}
.colabora .pregunta A:hover{text-decoration:underline;}

#formulario-datos {display:none;}

#contenido.difunde{padding-right:0px;}
.difunde P{margin-right:15px;text-align: justify}
.difunde .form_input_image{float:none;}
.legado P{text-align: justify}

.colabora .fondos LI{float:left;width:222px;font-size:10px;margin-right:34px;}
.colabora .fondos LI.ultimo{margin-right:0px;}
	.colabora .fondos A{color:#414141}
	.colabora .fondos A:hover{text-decoration:underline;}

.que-descargas UL{margin-top:35px;}
	.que-descargas LI{float:left;width:360px;height:56px;margin-bottom:17px;}
	.que-descargas LI.impar{margin-right:23px;}
		.que-descargas LI A{display:block;height:35px;background:url('images/pdf.gif') no-repeat;font-family:ApexNew-Book, Arial, sans-serif;font-size:12px;text-transform: uppercase;color:#333133;padding:21px 0px 0px 14px;}

	.que-descargas .desplegable, .que-actividades .desplegable{margin-right:0px;}

.que-actividades UL{margin-top:30px;}
	.que-actividades LI{background:#EBEBEB;margin-bottom:7px;padding: 7px 39px 4px 19px;}
	.que-actividades LI.impar{background:#D7D7D7;}
		.que-actividades LI P{text-align:justify;margin:0px;}

.resultados UL{margin-top:30px;}
	.resultados LI{background:#EBEBEB;margin-bottom:7px;padding: 7px 39px 4px 19px;}
	.resultados LI.impar{background:#D7D7D7;}
		.resultados LI P{text-align:justify;margin:0px;}
		.resultados A{color:#414141}
			.resultados A:hover{text-decoration: underline}

#mapa{width:100%;font-size:12px;margin-top:15px;}
	#mapa TD{vertical-align: top;padding-bottom:15px;}
		#mapa LI.titulo{list-style-image: url('images/punto.gif');list-style-position: inside}
			#mapa LI.titulo A{color:#231F20;}
		#mapa LI{margin-bottom:8px;list-style-position: inside; list-style-image: url('images/mu.gif')}
			#mapa LI A{color:#949698;}
			#mapa LI A:hover{text-decoration:underline;}
		#mapa UL.submapa{margin-top:8px;margin-left:13px;font-size:10px;}

#archivo-adjunto{font-size:13px;}
	#archivo-adjunto img{vertical-align: middle;}
	
	
#ultimas-noticias{margin:0px 0px 25px 0px;}
	#ultimas-noticias A{display:inline-block;color:#fff;font-size:13px;}

	
	.agenda .ultimas-noticias TH.nombre{width:565px;}
	
	#boton-colabora{margin-bottom:25px;display:inline-block;}
.proyecto-galeria ul li img.item{ width: 100% }
.proyecto-galeria h2 img{margin-bottom: -7px;}


#columna-derechos a {
	color: #B8BABB;
	text-decoration: underline;
}
